<tmk:Trademark xmlns:tmk="http://www.wipo.int/standards/XMLSchema/ST96/Trademark" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:com="http://www.wipo.int/standards/XMLSchema/ST96/Common" xsi:schemaLocation="http://www.wipo.int/standards/XMLSchema/ST96/Trademark https://isdv.upv.gov.cz/doc/xsd/ST96/Trademark_V7_0.xsd" com:operationCategory="Update">
  <com:RegistrationOfficeCode>CZ</com:RegistrationOfficeCode>
  <com:ApplicationNumber>
    <com:IPOfficeCode>CZ</com:IPOfficeCode>
    <com:ApplicationNumberText>551624</com:ApplicationNumberText>
  </com:ApplicationNumber>
  <com:RegistrationNumber>373125</com:RegistrationNumber>
  <com:ApplicationDate>2018-11-05</com:ApplicationDate>
  <com:RegistrationDate>2019-05-22</com:RegistrationDate>
  <com:ApplicationLanguageCode>cs</com:ApplicationLanguageCode>
  <com:ExpiryDate>2028-11-05</com:ExpiryDate>
  <tmk:MarkCurrentStatusCode>6</tmk:MarkCurrentStatusCode>
  <tmk:MarkCategory>Individual mark</tmk:MarkCategory>
  <tmk:MarkRepresentation>
    <tmk:MarkFeatureCategory>Word</tmk:MarkFeatureCategory>
    <tmk:MarkReproduction>
      <tmk:WordMarkSpecification>
        <tmk:MarkSignificantVerbalElementText com:languageCode="cs">HONTER - Zaizolujeme cokoliv</tmk:MarkSignificantVerbalElementText>
      </tmk:WordMarkSpecification>
    </tmk:MarkReproduction>
  </tmk:MarkRepresentation>
  <tmk:GoodsServicesBag>
    <tmk:GoodsServices>
      <tmk:GoodsServicesClassificationBag>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>17</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>19</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>37</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
      </tmk:GoodsServicesClassificationBag>
      <tmk:ClassDescriptionBag>
        <tmk:ClassDescription>
          <tmk:ClassNumber>17</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">stříkaná pěnová izolace s otevřenou nebo uzavřenou strukturou buněk, stříkaná pěnová izolace pro vyplnění dutin, střešní pěna, vzduchotěsné a parotěsné izolační hmoty a těsnicí materiály, hydroizolační hmoty a materiály (těsnění), pěnové materiály na bázi gumy a plastických hmot, polotovary z plastických hmot, vata na utěsnění, prostředky a materiály pro izolaci tepelnou a protihlukovou, kovové izolační fólie, látky na izolace proti vlhkosti staveb, výrobky pro izolace proti radonu a jiným zdraví škodlivým látkám, materiály na izolace kabelů, minerální vlna jako izolační materiál, izolační papír, skleněná vata jako izolační materiál, izolační materiály zabraňující sálání, tkaniny ze skelných vláken na izolaci, chemické směsi k izolačním účelům, polyuretan, polypropylen, polyester, polyamid, zejména ve tvaru fólií, desek a tyčí, nitě a vlákna z umělé hmoty (kromě vláken k textilním účelům), polystyren, polystyren pěnový, polystyrenové desky k izolačním účelům, břidlice azbestová, celulóza jako polotovar, tekuté hydroizolační fólie (nekovové), materiály těsnicí, ucpávací a izolační, acetát celulózy jako polotovar, dráty svařovací z umělých hmot, ebonit, izolační laky, materiály pro izolaci jako izolační nátěry, tkaniny a oleje, kaučuk syntetický, gumové pytle na balení, objímky na potrubí nekovové, izolační pásky, izolační plst, skleněná vlna (izolační), zábrany volné proti znečištění, plastové a pryžové výlisky pro různá odvětví průmyslu, dielektrika (izolační materiály), umělé hmoty nebo polozpracované pěny jako filtrační, spojovací nebo izolační hmoty, fólie izolační viskózové, z regenerované celulózy a z dalších umělých hmot (kromě fólií na balení), guma, gutaperča, azbest, kaučuk, minerální vlna, pryskyřice akrylátové nebo syntetické, slída, vulkanfíbr, vše jako surovina nebo polotovar, hadice ohebné (nekovové), hadice z textilních materiálů, lepicí pásky (kromě pásek pro léčebné účely, kancelářské účely a pro použití v domácnosti), gumové nárazníky na tlumení nárazů, těsnění, podklady, výplně a ucpávky z materiálů spadajících do této třídy, ohebné trubky nekovové</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>19</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">stavební materiály nekovové, neohebné trubky nekovové pro stavebnictví, asfalt, smůla, přenosné konstrukce nekovové, nekovové pomníky, omítky, též sanační a strukturální omítky, omítkové směsi i hotové, zateplené omítky (ne izolační), nátěrové hmoty pro stavebnictví, nekovové obklady, nekovové obklady stěn a zdí, nekovové stavební panely, nekovové pláště budov, obklady vinylové, nekovová obložení ve stavebnictví, ohnivzdorné cementové ochranné vrstvy, beton, břidlice, cement a cementové desky, cihly, lepenka dehtovaná a pro stavební účely, nekovové dlaždice na podlahy, stěny a pro stavebnictví, stavební dřevo, nekovové dveře, geotextilie, stavební kámen, kamenina pro stavebnictví, nekovové konstrukce, nekovové střešní krokve a krytiny, křemenný písek, nekovové latě, nekovová lemování střech, nekovová lešení, lišty nekovové, malta, též suché maltové směsi, malta stavební, mozaiky pro stavebnictví, mramor, nekovové nosníky, obložení dřevěná, nekovové okenice, nekovová dveřní okénka, nekovové rámy, nekovové okenní rámy, opuka, nekovové stavební panely, papír pro stavebnictví, nekovové ploty, plst pro stavební účely, parketové podlahy, vlysy u podlah, podlahy nekovové, též lité, prkna, nekovové překlady okenní a dveřní, překližka, nekovové příčky, rákos pro stavební účely, venkovní rolety (kromě kovových a textilních), řezivo, nekovové římsy a lišty pro římsy, sádra, sádrové bloky, sádrokartony, sádrovec, nekovová schodiště, nekovové schody a stupně, stavební sklo, izolační sklo pro stavby, mozaikové sklo, sklo okenní (kromě skel pro automobily), tabulové sklo pro stavby, nekovové přenosné stavby, nekovové stavební hmoty, nekovové stropy, struska jako stavební hmota, šindele, škvára, štěrk i drcený, střešní nekovové tašky, nekovové trámy, nekovové drenážní trubky, kameninové trubky, tvárnice, úžlabí střech nekovová, vápenec, materiály na stavbu a pokryv či potahy vozovky, nekovové výztuže pro stavebnictví, nekovové zárubně dveří, nekovové okapní žlaby, žáruvzdorné nekovové stavební materiály</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>37</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">stavebnictví, sanační a izolační práce na stavbách, rekonstrukce, opravy a servisní služby ve stavebnictví, provádění povrchových úprav budov, zateplování budov, rekonstrukce fasád, poradenství ve stavebnictví, izolování fasád a střech, spárování a rekonstrukce spár prefabrikovaných budov, montáž skládaných a sendvičových obvodových plášť, zateplených i nezateplených, opravy a izolování okenních spár, omítání, stavební služby, provádění investorských staveb, pronájem stavebních, technologických a provozních zařízení (stavebnictví), montáž technologických zařízení a ocelových konstrukcí, natěračské práce, stavba, úpravy a odstraňování budov, montáž a údržba staveb, montáž lešení, stavební práce, klempířské práce, zednické práce, kompletace a instalace oken a dveří, včetně zárubní a okenních rámů, vrat všeho druhu, zimních zahrad, zasklených lodžií, prosklených fasád a jiných kovových a nekovových konstrukcí, pokrývačské práce</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
      </tmk:ClassDescriptionBag>
    </tmk:GoodsServices>
  </tmk:GoodsServicesBag>
  <tmk:PriorityBag>
    <tmk:Priority>
      <com:PriorityCountryCode>CZ</com:PriorityCountryCode>
      <com:PriorityApplicationFilingDate>2018-11-05</com:PriorityApplicationFilingDate>
    </tmk:Priority>
  </tmk:PriorityBag>
  <tmk:ApplicantBag>
    <tmk:Applicant>
      <com:Contact>
        <com:Name>
          <com:OrganizationName>
            <com:OrganizationStandardName>HONTER Company s.r.o.</com:OrganizationStandardName>
          </com:OrganizationName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Praha 4, Krč</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </tmk:Applicant>
  </tmk:ApplicantBag>
  <com:RepresentativeBag>
    <com:Representative>
      <com:Contact>
        <com:Name>
          <com:PersonName>
            <com:PersonFullName >anonymizováno/anonymized</com:PersonFullName >
          </com:PersonName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Praha 2, Vinohrady</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </com:Representative>
  </com:RepresentativeBag>
</tmk:Trademark>
